<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>About</title>
    <!-- Google Font: Source Sans Pro -->
    <link rel="stylesheet"
        href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <!-- overlayScrollbars -->
    <link rel="stylesheet" href="plugins/overlayScrollbars/css/OverlayScrollbars.min.css">

    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="headerfooter.css">


    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css">

</head>

<body>
    <header style="width: 100%;">
        <div class="pos-f-t">
            <div class="collapse" id="navbarToggleExternalContent">
                <div class="bg-header-content p-4">
                    <div class="row">
                        <div class="col-sm-4">
                            <h1 class="text-white h1 "><a class="text-white" href="./index.html">TRANG CHỦ</a></h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./Contact.html">TRANG LIÊN HỆ</a>
                            </h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="">TRANG TIN TỨC</a></h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./About.html">VỀ CÔNG TY</a></h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./Apartment.html">TRANG
                                    MUA/BÁN NHÀ</a></h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./AddProperties.html">TRANG
                                    MUA/BÁN CĂN HỘ</a></h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./AddProperties.html">TRANG
                                    MUA/BÁN ĐẤT</a></h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./User.html">TRANG THÔNG TIN
                                    NGƯỜI DÙNG</a>
                            </h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./Login.html">TRANG ĐĂNG NHẬP</a>
                            </h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./Register.html">TRANG ĐĂNG
                                    KÝ</a></h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./AddProperties.html">TRANG ĐĂNG
                                    TIN BẤT ĐỘNG SẢN</a>
                            </h1>
                            <p class="mt-5">TUYỂN DỤNG</p>
                            <P>LIÊN HỆ</P>
                        </div>
                        <div class="col-sm-5 text-center mt-5">
                            <h4 class="text-white h1 mt-3"><a class="text-white" href="./TinTuc.html">TIN TỨC</a></h4>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./PhongThuy.html">PHONG THỦY</a>
                            </h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./Sao.html">SAO & BIỆT
                                    THỰ</a></h1>
                            <h4>BIỂU TƯỢNG</h4>
                            <h4>KHU DÂN CƯ</h4>
                            <h4>KHÁCH HÀNG</h4>
                            <h4>NHÀ Ở</h4>
                            <h4>CĂN HỘ</h4>
                            <h4>DỰ ÁN</h4>
                            <h4>ĐẤT NỀN</h4>


                        </div>
                        <div class="col-sm-3 text-right mt-5">
                            <p>FACEBOOK</p>
                            <P>YOUTUBE</P>
                            <P>LINKEDIN</P>
                            <P>ZALO</P>
                            <P>INSTAGRAM</P>
                            <P>TIKTOK</P>
                            <P>84.28-356789</P>
                            <P>CONTACT@ALPHADELTA.VN</P>

                        </div>

                    </div>


                </div>

            </div>

            <nav class="navbar navbar-dark bg-header nav-head" style="width: 100%;">

                <button class="navbar-toggler" type="button" data-toggle="collapse"
                    data-target="#navbarToggleExternalContent" aria-controls="navbarToggleExternalContent"
                    aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="row-header row">
                    <!-- <h2 class="text-center" id="logo">ALPHADELTA</h2> -->
                    <img src="image/logo New1.png" width="" height="100px" alt="">
                </div>
                <div class="d-flex header-trans">
                    <img class="mr-2 find-search" src="./image/icons8-find-48.png" alt="">

                    <a class="a-mobile-trans" href="">VN</a>
                    <hr class="hr-trans">
                    <a class="a-mobile-trans" href="">EN</a>
                </div>

            </nav>

        </div>
    </header>

    <div class="content text-white">

        <!-- About -->

        <div class="about-us ">
            <div class="row row-banner-about" style="width: 100%;">
                <div class="col-sm-12 text-center">
                    <p class="text-our-partner">About us</p>
                    <p class="text-partner">About Bary</p>
                    <p class="text-our-partner">Huge number of propreties availabe here for buy and sell, also you can
                        find here co-living
                        property</p>

                </div>
                <img src="./image/about5.png" width="100%" class="" alt="">
            </div>

        </div>
        <div class="row text-dark pl-4" style="width: 100%;">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-header">
                        <h5 class="card-title">Annual summary report</h5>

                        <div class="card-tools">
                            <button type="button" class="btn btn-tool" data-card-widget="collapse">
                                <i class="fas fa-minus"></i>
                            </button>
                            <div class="btn-group">
                                <button type="button" class="btn btn-tool dropdown-toggle" data-toggle="dropdown">
                                    <i class="fas fa-wrench"></i>
                                </button>
                                <div class="dropdown-menu dropdown-menu-right" role="menu">
                                    <a href="#" class="dropdown-item">Action</a>
                                    <a href="#" class="dropdown-item">Another action</a>
                                    <a href="#" class="dropdown-item">Something else here</a>
                                    <a class="dropdown-divider"></a>
                                    <a href="#" class="dropdown-item">Separated link</a>
                                </div>
                            </div>
                            <button type="button" class="btn btn-tool" data-card-widget="remove">
                                <i class="fas fa-times"></i>
                            </button>
                        </div>
                    </div>
                    <!-- /.card-header -->
                    <div class="card-body">
                        <div class="row" style="width: 100%;">
                            <div class="col-md-12">
                                <p class="text-center">
                                    <strong>Sales: 1 Jan, 2014 - 30 Jul, 2014</strong>
                                </p>

                                <div class="chart">
                                    <!-- Sales Chart Canvas -->
                                    <canvas id="salesChart" height="360"
                                        style="height: 180px; display: block; width: 634px;" width="1268"
                                        class="chartjs-render-monitor"></canvas>
                                </div>
                                <!-- /.chart-responsive -->
                            </div>
                            <!-- /.col -->

                            <!-- /.col -->
                        </div>
                        <!-- /.row -->
                    </div>
                    <!-- ./card-body -->
                    <div class="card-footer">
                        <div class="row">
                            <div class="col-sm-3 col-6">
                                <div class="description-block border-right">
                                    <span class="description-percentage text-success"><i class="fas fa-caret-up"></i>
                                        17%</span>
                                    <h5 class="description-header">$35,210.43</h5>
                                    <span class="description-text">TOTAL REVENUE</span>
                                </div>
                                <!-- /.description-block -->
                            </div>
                            <!-- /.col -->
                            <div class="col-sm-3 col-6">
                                <div class="description-block border-right">
                                    <span class="description-percentage text-warning"><i class="fas fa-caret-left"></i>
                                        0%</span>
                                    <h5 class="description-header">$10,390.90</h5>
                                    <span class="description-text">TOTAL COST</span>
                                </div>
                                <!-- /.description-block -->
                            </div>
                            <!-- /.col -->
                            <div class="col-sm-3 col-6">
                                <div class="description-block border-right">
                                    <span class="description-percentage text-success"><i class="fas fa-caret-up"></i>
                                        20%</span>
                                    <h5 class="description-header">$24,813.53</h5>
                                    <span class="description-text">TOTAL PROFIT</span>
                                </div>
                                <!-- /.description-block -->
                            </div>
                            <!-- /.col -->
                            <div class="col-sm-3 col-6">
                                <div class="description-block">
                                    <span class="description-percentage text-danger"><i class="fas fa-caret-down"></i>
                                        18%</span>
                                    <h5 class="description-header">1200</h5>
                                    <span class="description-text">GOAL COMPLETIONS</span>
                                </div>
                                <!-- /.description-block -->
                            </div>
                        </div>
                        <!-- /.row -->
                    </div>
                    <!-- /.card-footer -->
                </div>
                <!-- /.card -->
            </div>
            <!-- /.col -->
        </div>
        <div class="write">

            <div class="row">
                <div class="col-sm-12">
                    <p class="text-our-partner">Our Partner's</p>
                </div>

            </div>
            <div class="row">
                <div class="col-sm-12">
                    <p class="text-partner">Reliable Partner's.</p>
                </div>
            </div>
            <div class="row partner-mobile">
                <div class="col-6">
                    <img src="./image/brand1.png" alt="">
                </div>
                <div class="col-6">
                    <img src="./image/brand2.png" alt="">
                </div>
                <div class="col-6">
                    <img src="./image/brand3.png" alt="">
                </div>
                <div class="col-6">
                    <img src="./image/brand4.png" alt="">
                </div>
            </div>
            <div class="partner-desk">
                <div class=" d-flex justify-content-around mt-5 ">
                    <div>
                        <img src="./image/brand1.png" alt="">
                    </div>
                    <div>
                        <img src="./image/brand2.png" alt="">
                    </div>
                    <div>
                        <img src="./image/brand3.png" alt="">
                    </div>
                    <div>
                        <img src="./image/brand4.png" alt="">
                    </div>
                    <div>
                        <img src="./image/brand5.png" alt="">
                    </div>


                </div>
            </div>

            <div class="explore">
                <div class="row">
                    <div class="col-lg-12 text-center">
                        <p class="text-our-partner">Explore cities</p>
                    </div>

                </div>
                <div class="row">
                    <div class="col-md-12 text-center">
                        <p class="text-partner">Find Your Neighborhood.</p>
                    </div>
                </div>
                <!-- carousel -->
                <div class="mt-5">
                    <div class="row blog">
                        <div class="col-md-12">
                            <div id="blogCarousel" class="carousel slide" data-ride="carousel">

                                <ol class="carousel-indicators">
                                    <li data-target="#blogCarousel" data-slide-to="0" class="active"></li>
                                    <li data-target="#blogCarousel" data-slide-to="1" class=""></li>
                                    <li data-target="#blogCarousel" data-slide-to="2" class=""></li>
                                </ol>

                                <!-- Carousel items -->
                                <div class="carousel-inner">

                                    <div class="carousel-item active">
                                        <div class="row ">
                                            <div class="col-lg-3 col-6">
                                                <a href="#">
                                                    <img src="./image/image1.png" alt="Image" style="max-width:100%;">
                                                </a>
                                            </div>
                                            <div class="col-lg-3 col-6 margin-res-carousel-explore">
                                                <a href="#">
                                                    <img src="./image/image2.png" alt="Image" style="max-width:100%;">
                                                </a>
                                            </div>
                                            <div class="col-lg-3 col-6">
                                                <a href="#">
                                                    <img src="./image/image3.png" alt="Image" style="max-width:100%;">
                                                </a>
                                            </div>
                                            <div class="col-lg-3 col-6">
                                                <a href="#">
                                                    <img src="./image/image4.png" alt="Image" style="max-width:100%;">
                                                </a>
                                            </div>
                                        </div>
                                        <!--.row-->
                                    </div>
                                    <!--.item-->

                                    <div class="carousel-item ">
                                        <div class="row">
                                            <div class="col-lg-3 col-6">
                                                <a href="#">
                                                    <img src="./image/image1.png" alt="Image" style="max-width:100%;">
                                                </a>
                                            </div>
                                            <div class="col-lg-3 col-6 margin-res-carousel-explore">
                                                <a href="#">
                                                    <img src="./image/image2.png" alt="Image" style="max-width:100%;">
                                                </a>
                                            </div>
                                            <div class="col-lg-3 col-6">
                                                <a href="#">
                                                    <img src="./image/image3.png" alt="Image" style="max-width:100%;">
                                                </a>
                                            </div>
                                            <div class="col-lg-3 col-6">
                                                <a href="#">
                                                    <img src="./image/image4.png" alt="Image" style="max-width:100%;">
                                                </a>
                                            </div>
                                        </div>
                                        <!--.row-->
                                    </div>
                                    <!--.item-->
                                    <div class="carousel-item">
                                        <div class="row">
                                            <div class="col-lg-3 col-6">
                                                <a href="#">
                                                    <img src="./image/image1.png" alt="Image" style="max-width:100%;">
                                                </a>
                                            </div>
                                            <div class="col-lg-3 col-6 margin-res-carousel-explore">
                                                <a href="#">
                                                    <img src="./image/image2.png" alt="Image" style="max-width:100%;">
                                                </a>
                                            </div>
                                            <div class="col-lg-3 col-6">
                                                <a href="#">
                                                    <img src="./image/image3.png" alt="Image" style="max-width:100%;">
                                                </a>
                                            </div>
                                            <div class="col-lg-3 col-6">
                                                <a href="#">
                                                    <img src="./image/image4.png" alt="Image" style="max-width:100%;">
                                                </a>
                                            </div>
                                        </div>
                                        <!--.row-->
                                    </div>
                                    <!--.item-->


                                </div>
                                <!--.carousel-inner-->
                            </div>
                            <!--.Carousel-->

                        </div>
                    </div>
                </div>
            </div>
            <!-- Agent -->
            <div class="agent">
                <div class="row" style="width: 100%;">
                    <div class="col-sm-4 mt-5">
                        <p class="text-our-partner">Our Agents</p>
                        <p class="text-partner">Here Is Our Experts</p>
                        <p class="text-our-partner">Huge number propreties availabe here for buy, sell and Rent, you a
                            find here co-living
                            property lots to choose here and enjoy huge.</p>
                    </div>
                    <div class="col-sm-8">
                        <div class="row">
                            <div class="col-lg-4 col-12 col-sm-6">
                                <div class="card card-person">
                                    <img class="card-img-top" src="./image/person1.png" alt="Card image cap">
                                    <div class="card-body text-center">
                                        <h5 class="card-title" style="color: #0b2c3d;">Amelia Margarnet</h5>
                                        <p style="color: #253f4d;">Real Estate Broke</p>
                                    </div>
                                </div>

                            </div>
                            <div class="col-lg-4 col-12 col-sm-6">
                                <div class="card card-person">
                                    <img class="card-img-top" src="./image/person2.png" alt="Card image cap">
                                    <div class="card-body text-center">
                                        <h5 class="card-title" style="color: #0b2c3d;">Stephen Kelvin</h5>
                                        <p style="color: #253f4d;">Real Estate Agent</p>
                                    </div>
                                </div>

                            </div>
                            <div class="col-lg-4 col-12 col-sm-6">
                                <div class="card card-person">
                                    <img class="card-img-top" src="./image/person3.png" alt="Card image cap">
                                    <div class="card-body text-center">
                                        <h5 class="card-title" style="color: #0b2c3d;">Michael Richard</h5>
                                        <p style="color: #253f4d;">Real Estate Broke</p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-hiden-agen col-lg-4 col-12 col-sm-6">
                                <div class="card card-person">
                                    <img class="card-img-top" src="./image/person3.png" alt="Card image cap">
                                    <div class="card-body text-center">
                                        <h5 class="card-title" style="color: #0b2c3d;">Michael Richard</h5>
                                        <p style="color: #253f4d;">Real Estate Broke</p>
                                    </div>
                                </div>
                            </div>

                        </div>
                    </div>
                </div>
            </div>

            <!-- why choose us -->
            <div class="choose">
                <div class="row">
                    <div class="col-lg-12 col-md-12 col-12">
                        <p class="text-our-partner">Why Choose Us</p>
                    </div>

                </div>
                <div class="row">
                    <div class="col-sm-6">
                        <p class="text-partner">We Provide Latest Properties For Our Valuable Clients.</p>
                    </div>
                    <div class="col-sm-6 mt-4">
                        <p class="text-choose">Huge number of propreties availabe here for buy, sell and Rent. Also you
                            find here co-living
                            property so lots opportunity you have to choose here and enjoy huge discount</p>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-6 mr-3 img-about col-md-12 col-12">
                        <img src="./image/about1.png" alt="" width="95%">
                    </div>
                    <div class="col-lg-5 text-dark mt-5 col-md-12 col-12">
                        <div class="row">
                            <div class="col-sm-2">
                                <img src="./image/doller.png" alt="">
                            </div>
                            <div class="col-sm-10">
                                <p class="text-partner">Budget Friendly</p>
                                <p class="text-choose">Properties are most budget friendly so you have opportunity to
                                    find the best one</p>
                            </div>


                        </div>
                        <div class="row mt-5">
                            <div class="col-sm-2">
                                <img src="./image/location.png" alt="">
                            </div>
                            <div class="col-sm-10">
                                <p class="text-partner">Prime Location</p>
                                <p class="text-choose">Properties are most budget friendly so you have opportunity to
                                    find the best one</p>
                            </div>


                        </div>
                        <div class="row mt-5">
                            <div class="col-sm-2">
                                <img src="./image/trusted.png" alt="">
                            </div>
                            <div class="col-sm-10">
                                <p class="text-partner">Trusted By Thousand</p>
                                <p class="text-choose">Properties are most budget friendly so you have opportunity to
                                    find the best one</p>
                            </div>


                        </div>


                    </div>
                </div>
            </div>
            <div class="properties">
                <div class="row">
                    <div class="col-sm-12 ">
                        <p class="text-our-partner">newly added</p>
                    </div>

                </div>
                <div class="row">
                    <div class="col-sm-12">
                        <p class="text-partner">Featured Properties</p>
                    </div>

                </div>

                <div class="row">
                    <div class="col-lg-3 col-12">
                        <div class="col-lg-3 col-12">
                            <div class="card cart-feat">
                                <img class="card-img-top" src="./image/service1.png" alt="Card image cap">
                                <div class="card-body text-center">
                                    <h3 class="card-title" style="color: #0b2c3d;">Sale Properties</h3>
                                    <p style="color: #253f4d;">Provide properties Sale options opportnity to find the
                                        best
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-12 ">
                        <div class="col-lg-3 col-12 margin-res-feature">
                            <div class="card cart-feat">
                                <img class="card-img-top" src="./image/service2.png" alt="Card image cap">
                                <div class="card-body text-center">
                                    <h3 class="card-title" style="color: #0b2c3d;">Buy Properties</h3>
                                    <p style="color: #253f4d;">Provide properties Sale options opportnity to find the
                                        best
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-12">
                        <div class="col-lg-3 col-12">
                            <div class="card cart-feat">
                                <img class="card-img-top" src="./image/service3.png" alt="Card image cap">
                                <div class="card-body text-center">
                                    <h3 class="card-title" style="color: #0b2c3d;">Rent Properties</h3>
                                    <p style="color: #253f4d;">Provide properties Sale options opportnity to find the
                                        best
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-12">
                        <div class="col-lg-3 col-12">
                            <div class="card cart-feat">
                                <img class="card-img-top" src="./image/service2.png" alt="Card image cap">
                                <div class="card-body text-center">
                                    <h3 class="card-title" style="color: #0b2c3d;">Mortgage</h3>
                                    <p style="color: #253f4d;">Provide properties Sale options opportnity to find the
                                        best
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

            </div>

        </div>




    </div>
    <footer>
        <div class="footer-content">
            <div class="row">
                <div class="col-sm-5" data-aos="zoom-in-down" data-aos-easing="linear" data-aos-duration="2500">
                    <h2 class="">THÔNG TIN
                    </h2>

                    <h1 class="mb-5">LIÊN HỆ</h1>

                    <h4 class="info-footer">TRỤ SỞ</h4>
                    <p>Alphadelta 96 Phan Đăng Lưu, Quận 9, Thành phố Hồ Chí Minh</p>
                    <h4 class="info-footer">VĂN PHÒNG ĐẠI DIỆN Ở HÀ NỘI</h4>
                    <p>LK- C29, Khu biệt thự liền kề Embassy Garden,
                        Hoàng Minh Thảo, Xuân Tảo, Bắc Từ Liêm, Hà Nội</p>
                    <h4 class="info-footer">LIÊN HỆ VỚI CHÚNG TÔI </h4>
                    <p>Hotline: (+84 00 1234 5679)</p>
                    <p>Email: contact@alphadelt.vn</p>
                    <div class="d-flex mt-5">
                        <img src="./image/icons8-facebook-96 (1).png" height="70px" alt="">
                        <img src="./image/icons8-tiktok-96.png" height="70px" alt="">
                        <img src="./image/icons8-instagram-96.png" height="70px" alt="">
                    </div>


                    <div class="mt-5">
                        <p>@ 2021 Alphadelta All rights reserved</p>
                    </div>

                </div>

                <div class="col-sm-2">

                </div>
                <div class="col-sm-5 text-center">
                    <img class="img-building-footer" src="./image/apartment footer_transparent.png" width="100%"
                        height="650px" alt="">
                </div>


            </div>
        </div>
    </footer>

    <script src="dist/js/adminlte.js"></script>


    <!-- PAGE PLUGINS -->
    <!-- jQuery Mapael -->
    <!-- jQuery -->
    <script src="plugins/jquery/jquery.min.js"></script>
    <!-- Bootstrap -->
    <script src="plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="plugins/jquery-mousewheel/jquery.mousewheel.js"></script>
    <script src="plugins/raphael/raphael.min.js"></script>
    <script src="plugins/jquery-mapael/jquery.mapael.min.js"></script>
    <script src="plugins/jquery-mapael/maps/usa_states.min.js"></script>
    <!-- ChartJS -->
    <script src="plugins/chart.js/Chart.min.js"></script>
    <!-- AdminLTE dashboard demo (This is only for demo purposes) -->
    <script src="dist/js/pages/dashboard2.js"></script>



</body>


</html>